@charset "utf-8";

/**************************************************** 제이쿼리를 이용한 input // S *******************************************************/
/* 상단 검색 창 그룹 */
div.form_group{
	*zoom:1;
	display:inline-block;
	vertical-align:top;
	margin-bottom:30px;
}
div.form_group:after {content:" "; display:block; clear:both;}
/* j-query 형식 선택 박스 */
#select_Option {
	float:left;
	position: relative;
	width: 120px;
	height: 38px;
	padding:0 8px;
	vertical-align:top;
	display:inline-block;
	margin-right:5px;
	border: 1px solid #ccc;
	border-radius: 4px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
		-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
		-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-webkit-appearance: none; /* 화살표 없애기 for chrome*/
   -moz-appearance: none;    /* 화살표 없애기 for firefox*/
   	appearance: none;         /* 화살표 없애기 공통*/
    background: url('../images/new_UI_img/check.png') no-repeat 90% 50%; /* 화살표 아이콘 추가 */
	color:#333;
	font-size:15px;
}
#select_Option::-ms-expand {
   display: none; /* 화살표 없애기 for IE10, 11*/
}
/* input 감싼 박스 */
.placeholder_box {
	display:inline-block;
    position: relative;
	vertical-align:middle;

}
/* input 타이틀 */
.placeholder_box label {
    color: #555;
    position: absolute;
    top: 12px;
    left: 15px;
    font-size: 14px;
	font-weight:normal;
    cursor: text;
}
.placeholder_box input[type="text"] {
    height: 38px;
	line-height:38px;
    width: 250px;
	padding:0 15px;
    /*padding: 10px 15px;*/
    box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 2px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
		-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
		-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	float:left;
}
.placeholder_box input[type="text"]:focus{
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
/**************************************************** 제이쿼리를 이용한 input Title // S *******************************************************/

/* input Title 감싼 박스 */
.placeholder_Title_box {
	display:inline-block;
    position: relative;
	vertical-align:middle;
	float:left;
}
/* input 타이틀 */
.placeholder_Title_box label {
    color: #555;
    position: absolute;
    top: 6px;
    left: 15px;
    font-size: 14px;
	font-family:'ns';
	font-weight:normal;
    cursor: text;
}
.placeholder_Title_box input[type="text"] {
    height: 30px;
	line-height:30px;
    width: 450px;
    /*padding: 10px 15px;*/
    box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 2px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
		-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
		-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	padding-left:20px;
}
.placeholder_Title_box input[type="text"]:focus{
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

/**************************************************** 제이쿼리를 이용한 input // E *******************************************************/

/* table (적용 : board(notice list, link list), Admin page */
table.board_table{border-top:2px solid #89a8f9;}
table.board_table caption{display:none;}
table.board_table thead tr th:first-child, table tbody tr td:first-child{border-left:none;}
table.board_table thead tr th{padding:15px 0; font-size:15px; font-weight:600; color:#555; border-bottom:3px solid #eee; text-align:center;}
table.board_table tbody tr td{padding:13px 0; text-align:center; border-bottom:1px solid #e9e9e9; font-size:14px; font-weight: 400; color:#555;}
table.board_table tbody tr td.alignLeft{text-align:left; padding:0 10px;}
table.board_table tbody tr td a{color:#555;}

table tbody tr td a.btn_style { display:inline-block; padding:8px 30px; background-color:#89a8f9; color:#fff; border-radius:5px;}
table tbody tr td a.btn_style:hover, table tbody tr td a.btn_style:focus{background-color:#f1f1f1; color:#444;}

input.btn_style{ background-color:#89a8f9; color:#fff; border-radius:5px;  padding:8px 30px; border:none;cursor:pointer;}
input.btn_style:hover, input.btn_style:focus { background-color:#f1f1f1; color:#444; }

/* admin -  member management */
.import_desc {padding: 0 0 15px 0;}

/* table_viewpage (적용 : gallery view page) */
table.board_Vtable{border-top:2px solid #89a8f9;}
table.board_Vtable thead tr th{ letter-spacing:0.02em; padding:13px 20px; font-size:15px; font-weight:600; color:#555; text-align:left; background:#f9f9f9; border-bottom:1px dotted #eee; font-family:'sans-serif';}
table.board_Vtable thead tr td{border-bottom:1px solid #eee; padding:10px 20px;}
table.board_Vtable thead tr td ul:after{content:" "; display:block; clear:both;}
table.board_Vtable thead tr td ul li{float:left; color:#999; padding-right:5px; font-size:13px; font-weight:500; }
table.board_Vtable thead tr td ul li.imbar{color:#ccc;}
table.board_Vtable thead tr td ul li img{vertical-align:text-top;}
table.board_Vtable tbody{border-top:2px solid #eee;}
table.board_Vtable tbody tr td{padding:20px; }
table.board_Vtable tbody tr td div.board_content{min-height:300px; font-size:14px; font-weight:500; color:#555; font-family:'"Helvetica Neue", Helvetica, Arial, sans-serif';}
table.board_Vtable tbody tr td div.board_content img{max-width:100%; height:auto;}
.board_Vtable thead tr td li.download_li{position:relative;}
.board_Vtable thead tr td li.download_li > a{display:block; color:#999;}
.board_Vtable thead tr td li.download_li > a img{vertical-align:text-top;}
.attachment{position:absolute; top:25px; left:-19px; background:#fff; width:254px; padding:6px 6px; border:1px solid #aaa;}
.attachment ul{*zoom:1; margin-top:6px;}
.attachment ul:first-child{margin-top:0px;}
.attachment ul:after{content:" "; display:block; clear:both;}
.attachment ul li{float:left; font-size:12px !important; font-weight:500; color:#444 !important;}
.attachment ul li img{padding-right:6px;}
.attachment ul li a:hover{text-decoration:underline;}
.attachment ul li.attach_right{float:right; margin-right:25px; font-size:11px !important; font-weight:500;}
.attachment ul li.attach_right a{color:#4bb9c0;}
.attachment div.xbtn{position:absolute; top:7px; right:7px;}

/* table_viewpage 이전 글, 다음 글*/
table.board_Vtable tfoot{border-top:2px solid #eee; border-bottom:2px solid #eee; }
table.board_Vtable tfoot tr td:first-child{background:#f9f9f9; font-weight:600; font-size:13px;}
table.board_Vtable tfoot tr td{padding:13px 20px; text-align:left; border-bottom:1px solid #eee; font-size:13px; font-weight:500; color:#555;}

/* table_Write page (적용 : board(notice 글쓰기, link list) page*/
table.board_Wtable{border-top:2px solid #89a8f9;}
table.board_Wtable thead tr.boardW_title th{background:none; padding:15px 0; font-size:15px; font-weight:600; color:#555; border-bottom:1px dotted #eee;}
table.board_Wtable thead tr.boardW_title td{padding:10px 20px; color:#555; border-bottom:1px solid #eee;}
table.board_Wtable thead tr th{background:url('../images/common/child_icon.png') 15px 5px no-repeat; padding:8px; font-size:12px; font-weight:500; border-bottom:2px solid #eee;}
table.board_Wtable thead tr td{font-size:12px; padding:0px 20px; font-weight:500; border-bottom:2px solid #eee;}
table.popup_manage{border-top:2px solid #89a8f9;}
table.popup_manage thead tr th{border-right:1px solid #e9e9e9; background-color:#f9f9f9; font-weight:600; letter-spacing:0.02em;}
table.popup_manage thead tr th,table.popup_manage thead tr td{height:25px; padding:10px 15px; border-bottom:1px solid #e9e9e9;}
.popup_manage thead tr td input{height:25px; padding-left:5px; line-height:25px; font-size:13px;}

/* table_Writepage input group common*/
.input-group .boardW_input{padding:3px 10px;}

input[type="checkbox"] {vertical-align:middle;}

.input-group {
	*zoom:1;
    position: relative;
    display: table;
    border-collapse: separate;
	vertical-align:middle;
}
.input-group:after {
	content:" ";
	display:block;
	clear:both;
}
.input-group-addon {
	vertical-align:middle;
    padding: 5px;
    font-size: 13px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    border-radius: 2px;
	float:left;
}

/* table_Writepage 하단에 무단입력방지*/
.bottom_check{width:100%; border-top: 2px solid #eee; border-bottom: 2px solid #eee; padding:10px;}
.bottom_check .cclyoung{float:left; display:inline-block; width:75px; background:url('../images/new_UI_img/impors.png') 0 3px no-repeat; padding:5px 9px 5px 25px;}

/* board - 목록 버튼*/
.board_btn{background-color:#89a8f9; font-size:13px; font-weight:600; width:80px; height:35px; line-height:35px; text-align:center; border-radius: 5px; margin:30px auto;}
.board_btn a{display:block; color:#fff; }
.board_btn:hover{background-color:#eee; color:#555;}
.board_btn a:hover{color:#555;}

/* board - list 버튼 (글쓰기) */
.boardList_btn{font-size:13px; font-weight:600; width:100%; height:30px; line-height:30px; text-align:center; margin:15px 0 0px 0; clear:both;}
.boardList_btn span{display:inline-block;width:80px; float:right;}
.boardList_btn span a{display:block; background-color:#89a8f9; color:#fff; border-radius:5px;}
.boardList_btn span a:hover{background-color:#f7f7f7; color:#555; border-radius:5px;}

/* board - write 버튼 (등록 삭제 목록) */
.board_btn_wrap{width:100%; height:30px; position:relative; margin:30px 0; }
.boardW_btn{*zoom:1; font-size:13px; font-weight:600; height:30px; line-height:30px; float:right;}
.boardW_btn:after{content:" "; display:block; clear:both;}
.boardW_btn span{display:block; float:left; background-color:#f7f7f7; width:80px; border-radius:5px; text-align:center;}
.boardW_btn span a{display:block; color:#555;}
.boardW_btn span a:hover{background-color:#89a8f9; color:#fff; border-radius:5px;}
.boardW_btn span.ok_btn{float:left;}
.boardW_btn span.ok_btn a{display:block; background-color:#f7f7f7; color:#555; border-radius:5px;}
.boardW_btn span.ok_btn a:hover{background-color:#89a8f9; color:#fff; border-radius:5px;}
.boardW_btn span.back_btn{float:right; margin-left:10px;}
.boardW_btn span.back_btn a{background-color:#89a8f9; color:#fff; border-radius:5px;}
.boardW_btn span.back_btn a:hover{background-color:#f7f7f7; color:#555; border-radius:5px;}
.boardW_btn span.list_btn{float:left;  margin-left:10px;}/*만약목록으로버튼왼쪽하려면 써*/
.boardW_btn span.list_btn a{display:block; background-color:#f7f7f7; color:#333;}
.boardW_btn span.reply_btn {float:left;}
.boardW_btn span.left_btn{position:absolute; top:0; left:0;}
.boardW_btn span.left2_btn{position:absolute; top:0; left:90px;}

/* Link - Write input */
.input-group .link_title{
	display:inline-block; 
	text-align:center;
	width:110px;
	padding-left:8px;
	height:30px;
	line-height:30px;
	font-size:16px;
	font-weight:500;
	color:#555;
	vertical-align:baseline;
	float:left;
}
.input-group .child_link{
    background: url(../images/common/child_icon.png) 33px 0px no-repeat;
	font-size:14px;
	font-weight:500;
	padding-left:18px; 
	width:100px;
	float:left;
}

input[type="text"].common_text_input  {

    height: 25px;
    width: 500px;
    padding: 10px 15px !important;
    box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 2px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
		-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
		-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
input[type="text"]:focus.common_text_input{
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
/* Search files 파일 찾기 버튼 */
#fileName{
	float:left; 
	width: 200px; 
	height: 30px; 
	padding: 10px 15px; 
	box-sizing: border-box;
	border: 1px solid #ccc;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#file_input_div{
	position:relative; 
	width:95px; 
	height:32px; 
	vertical-align:middle; 
	overflow:hidden;
}
#file_input_button{
	position:absolute; 
	top:0px; 
	width:95px; 
	height:30px; 
	font-size:14px;
	font-family:'ns';
	color:#fff !important; 
	line-height:30px; 
	text-align:center;
	background-color:#acc4ca;
	border-style:none; 
	box-shadow:2px 2px 2px #ddd; 
	padding-left:0px !important; 
}
.file_input_hidden{
	font-size:45px !important; 
	position:absolute;
	right:0;
	top:0;
	opacity:1;
	height:30px !important;
	padding-left:0px !important;
	filter: alpha(opacity=0;)
	-ms-filter: "alpha(opacity=0)";
	-khtml-opacity:0;
	-moz-opacity:0;
}

.btn_primary{ background:url('../images/new_UI_img/search_icon.png') 13px center no-repeat #89a8f9; border:none; border-radius:2px; padding-left:15px; width:70px; height:38px; line-height:38px; font-size:14px; font-weight:600; color:#fff;}

.paginate {padding:20px 0;text-align:center;line-height:normal; clear:both;}
.paginate a,  
.paginate strong{display:inline-block;position:relative; margin:0 -2px;width:34px; height:34px; font-weight:bold;font-size:12px; font-family:Tahoma, Sans-serif;color:#333;line-height:34px; text-align:center; text-decoration:none;vertical-align:middle}  
.paginate a:hover,  
.paginate a:active,  
.paginate a:focus{background-color:#f8f8f8;}  
.paginate strong{color:#fff; background:#89a8f9;}  
.paginate a.direction{padding:0;}

/* Gallery - new */
.gallery_box:before,.gallery_box:after{
  display: table;
  content: " ";
}
.gallery_box{
	margin-right: -22px;
	margin-left: -22px;
}
.col-md-3{
 position: relative;
  min-height: 1px;
  float:left;
  width:182px;
  margin:0 0 15px 22px;
}
.gallery_thumb a {
	display:block;
}
.gallery_thumb .thumbnail {

}
.thumbnail {
    display: block;
    /*padding: 4px;*/
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    /*border: 1px solid #ddd;*/
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
.thumbnail:hover .bg-thumb {position:relative;}
.thumbnail:hover .bg-thumb span {position:absolute; width:100%; height:100%; background:url('../images/new_UI_img/black_opa.png') repeat; opacity:0.5;}
.thumbnail:hover .caption {background:#f0f0f0; color:#000;}
.bg-thumb {
    background-position: center center;
    background-repeat: no-repeat;
    width: 180px;
    height: 130px;
	border:1px solid #ccc;
	overflow:hidden;
}
.thumbnail .caption {
    padding: 20px 15px;
    color: #333;
	background:#f8f8f8;
	border-left:1px solid #e8e8e8;
	border-right:1px solid #e8e8e8;
	border-bottom:1px solid #666;
}
.thumbnail .caption:hover {
	
}
.thumbnail .caption p {font-size:14px; font-weight:400; color:#333; height:50px;}
.thumbnail .caption div {*zoom:1;}
.thumbnail .caption div:after {content:" "; display:block; clear:both;}
.thumbnail .caption div span {padding:0 0 0 15px; /*display:inline-block;margin:0 0 0 10px;*/ font-size:11px;}
.thumbnail .caption div span.datetime {float:left; background:url('../images/new_UI_img/clock.png') 0 center no-repeat; margin-left:0;}
.thumbnail .caption div span.hits {float:right; background:url('../images/new_UI_img/hits.png') 0 center no-repeat;}

/* gallery_view */
.board_Vtable tbody tr td div.gallery_content{
	min-height:300px; 
	font-size:14px; 
	font-weight:500; 
	color:#555; 
	font-family:'sans-serif';
}

.board_Vtable tbody tr td div.gallery_content img {max-width:100%; height:auto;}

.member_mgm thead th {
	padding:15px 0;
    background: #f9f9f9;
    border-top: 2px solid #89a8f9;
    color: #333;
	font-size:15px;
	font-weight:600;
}
.member_mgm tbody td {
    padding: 15px 0;
    border-bottom: 1px solid #e9e9e9;
    text-align: center;
    color: #626262;
	font-size:14px;
	font-weight: 400;
}
.text_left {
    color: #444444;
    text-align: left;
	padding-bottom:7px;
}

/* lecture_signup // S */
.lecture_signup{border-top:2px solid #89a8f9;}
.lecture_signup tbody th{text-align:left; padding:13px 15px; height:29px; background:#f9f9f9; border-bottom:1px solid #e9e9e9; border-right:1px solid #e9e9e9; font-size:13px; font-weight:600;}
.lecture_signup tbody td{padding:13px 20px; border-bottom:1px solid #e9e9e9; border-right:1px solid #e9e9e9; font-size:13px; font-weight:500;}
.lecture_signup tbody td input,.lecture_signup tbody td select{height:25px; vertical-align:middle; padding-left:10px; border:1px solid #ccc; font-size:13px;}
.lecture_signup tbody td select{width:130px;}

/* publication // S */
.publication_Table {border-top:2px solid #89a8f9; table-layout:fixed;}
.publication_Table tbody tr td table{border-bottom:1px solid #e7e7e7;}
.publication_Table tbody tr td table tbody tr th{font-size:16px; font-weight:600; color:#525252; padding:24px 0; border-bottom:1px solid #e7e7e7;}
.publication_Table tbody tr td table tbody tr td{padding:24px 10px 24px 15px; border-bottom:1px solid #e7e7e7;}
.publication_Table tbody tr td table tbody tr td .gray_font{font-size:14px; font-weight:500; color:#777;}
.publication_Table tbody tr td table tbody tr td div.title,.publication_Table tbody tr td table tbody tr td div.title a{font-size:16px; font-weight:600; color:#1b40ba;}
.publication_Table tbody tr td table tbody tr td div.title a.publication_down{background:url('../images/new_UI_img/downbtn_blueB.jpg') 0 center no-repeat; padding-left:20px;}
.file_btn{color:#fff !important; background:#89a8f9; border-radius:4px; box-shadow:2px 2px 2px #ddd; height:30px; width:80px; line-height:30px; text-align:center; display:block;}
.publication_top {color: rgb(85, 85, 85); font-size: 15px; font-weight: 500; line-height: 26px; word-break: keep-all; text-align: left;}
.publication_top span.title_book{color:#3154d7; font-size:13px; font-weight:400;}

/* MEMBER // S */
.member_wrap dl{*zoom:1; border-top:2px solid #89a8f9; border-bottom:1px solid #e1e1e1; padding:18px 15px; margin-top:30px;}
.member_wrap dl:after{content:" "; display:block; clear:both;}
.member_wrap dl dt{
	float:left;
	/*background:url('../images/new_UI_img/basic_People_bg.jpg') 0 0 no-repeat;*/
	background:#f7f7f7;
	width:188px;
	height:233px;
	text-align:center;
} 
.member_wrap dl dt img{position:relative; max-width:100%; max-height:100%;}
.member_wrap dl dd{float:left; margin:10px 0 0 50px; width:500px; font-size:14px; font-weight:500; color:#222;}
.member_wrap dl dd h2.m_name{padding:0 0 0 30px; font-size:25px; font-weight:600; color:#0849a1;background:url('../images/new_UI_img/name_t.png') no-repeat 2px 3px;}
.member_wrap dl dd div.info{margin:15px 0 30px 0;}
.member_wrap dl dd div.info .info_top {padding:10px 0 20px;}
.member_wrap dl dd div.info span.cap{background:url('../images/new_UI_img/cap_icon.png') 0 2px no-repeat; padding-left:35px; display:inline-block; word-break:keep-all;}
.member_wrap dl dd div.info span.email{background:url('../images/new_UI_img/letter_icon.png') 0 center no-repeat; padding-left:35px; display:inline-block; margin-right:30px; width:220px;}
.member_wrap dl dd div.info span.tel{background:url('../images/new_UI_img/call_icon.png') 0 center no-repeat; padding-left:35px;}
.member_wrap dl dd ul li:first-child{margin-top:0;}
.member_wrap dl dd ul li{background:url('../images/new_UI_img/paper_icon.png') 0 2px no-repeat; padding-left:35px; line-height:23px; margin-top:10px;}

/* MEMBER // E */

/*----------------------------------------------------------------------------------------------------------------------------------*/

/* 내부,팝업 NEW LOGIN */

#login_form1 {
	width:750px; 
	margin:50px auto 0;
	padding:50px 0 ;
}
.login_box h3 {
	width:240px; 
	font-size:20px; 
	color:#3a3a3a; 
	background-color:#CCE2FF; 
	padding:12px 0; 
	text-align:center; 
	font-weight:600;
	border:1px solid #dadada; 
	border-bottom:none; 
}
.login_inputs { 
	border:1px solid #dadada; 
	height:218px;
	padding:60px  57px;
}
.login_inputs:after{ 
	display:block; 
	content:"";
	clear:both;
}
.login_inputs .left_login, .right_desc{ 
	float:left;
}
.id_input input, .pw_input input {   
	width:260px; 
	padding-left:37px;
	height:38px; 
	border:1px solid #cacaca; 
	margin-bottom:12px;
	line-height:38px;
	font-size:16px;
	box-shadow:0 0 0px #e9791a;
	-webkit-box-shadow:0 0 0px #e9791a;
	-ms-box-shadow:0 0 0px #e9791a;
	-o-box-shadow:0 0 0px #e9791a;

	-webkit-transition:all .4s;
	-ms-transition:all .4s;
	-o-transition:all .4s;

}
.id_input input{
	background:url('../images/new_UI_img/id_user_icon.png') no-repeat 6px 6px;
}
.pw_input input{
	background:url('../images/new_UI_img/pass_key_icon.png') no-repeat 6px 6px;
}
.id_input input:focus, .pw_input input:focus { 
	border-color:#2C7EEB; outline:none; 
	box-shadow:0 0 5px #2C7EEB;
	-webkit-box-shadow:0 0 5px #2C7EEB;
	-ms-box-shadow:0 0 5px #2C7EEB;
	-o-box-shadow:0 0 5px #2C7EEB;
}
.chk_input input{ 
	background-color:#fff; 
	border:1px solid #ccc;  
	margin-right:6px; 
}
.chk_input label {
	color:#666; 
	vertical-align:middle;
}
#login_form1 .btn_input input { 
	width:299px; height:40px;  
	margin:12px 0;background-color:#2C7EEB;
	border:none; color:#fff; 
	font-size:16px; cursor:pointer; 
	-webkit-transition:all .3s; 
	-o-transition:all .3s; 
	-ms-transition:all .3s; 
	text-shadow:none;
	}
#login_form1 .btn_input input:hover, #login_form1 .btn_input input:focus { 
	color:#222; 
	background-color:#CCE2FF
}
.btn_a a { 
	display:inline-block; 
	width:144px; 
	padding:8px 0; 
	border: 1px solid #2C7EEB; 
	text-align:center; 
	color:#2C7EEB; 
	-webkit-transition:all .3s; 
	-o-transition:all .3s; -ms-transition:all .3s;
}
.btn_a a:first-child {
	margin-right:5px;
}
.btn_a a:hover, .btn_a a:focus { 
	background-color:#CCE2FF; 
	border-color:#CCE2FF; 
	color:#222;
}
.login_inputs .right_desc { 
	padding-left:35px;
	width:298px;
	letter-spacing:-0.03em;
}
.right_desc img{ 
	padding:0px 0 15px 50px 
}
.right_desc p{ 
	padding:13px 36px; 
	text-align:center; 
	background-color:#CCE2FF; 
	line-height:20px;
}

/* id 찾기 */
.id_tab {height:47px;}
.id_tab li {
	width:240px;
	font-size:18px; 
	height:47px; 
	line-height:47px;
	text-align:center; 
	font-weight:600;
	border:1px solid #dadada; 
	border-bottom:none;
	float:left;
}
.id_tab li a {
	display:block; 
	width:100%; 
	height:100%;
	color:#444;  
}
.id_tab li:last-child {
	border-left:none;
}
.activeTab { 
	color:#3a3a3a; 
	background-color:#CCE2FF;
} 

/* tab 이벤트 클래스 */
.id_tabl:after { content:""; display:block; clear:both;}
.find_in { padding:30px 75px 0; }
.name_input, .ok_input{ float:left;}
.ok_input_pw { padding-top:25px;}

.name_input input {  
	width:250px; 
	padding-left:37px;
	height:38px; 
	font-size:16px;
	border:1px solid #cacaca; 
	margin-bottom:12px;
	line-height:38px; 
	background:url('../images/new_UI_img/id_user_icon.png') no-repeat 6px 6px;
	-webkit-transition:all .3s; 
	-o-transition:all .3s; 
	-ms-transition:all .3s; 
	box-shadow:0 0 0px #e9791a;
	-webkit-box-shadow:0 0 0px #e9791a;
	-ms-box-shadow:0 0 0px #e9791a;
	-o-box-shadow:0 0 0px #e9791a;
	
	}
.name_input input#mailInput { 
	background:url('../images/new_UI_img/mail_icon.png') no-repeat 6px 6px; 
}
.name_input label { 
	display:inline-block; 
	width:60px;
	height:40px; 
	font-size:14px; 
	font-weight:600; 
	color:#444;
}

.name_input span{
	display:block;
}
.name_input input:focus { 
	border-color:#2C7EEB; 
	outline:none; 
	box-shadow:0 0 5px #2C7EEB;
	-webkit-box-shadow:0 0 5px #2C7EEB;
	-ms-box-shadow:0 0 5px #2C7EEB;
	-o-box-shadow:0 0 5px #2C7EEB;
	}

#login_form1 .ok_input input {
	width:110px; 
	height:92px; 
	background-color:#2C7EEB; 
	margin-left:20px; 
	border:1px solid #2C7EEB; 
	font-size:16px; 
	text-shadow:none; 
	letter-spacing:1px;
}
#login_form1 .ok_input input:hover, #login_form1 .ok_input input:focus {
	background-color:#CCE2FF; 
	color:#333;
	border:1px solid #CCE2FF
}
.btn_link{ 
	clear:both; 
	padding:10px 50px;}

.btn_link a {
	display:inline-block; 
	width:134px; 
	height:35px;
	border:1px solid #2C7EEB; 
	color:#2C7EEB; 
	font-weight:600;
	margin:0 8px; 
	text-align:center; 
	line-height:35px; 
	transition:all .3s; 
	-webkit-transition:all .3s; 
	-o-transition:all .3s; 
	-ms-transition:all .3s;
}
.btn_link a:hover, .btn_link a:focus { 
	background-color:#CCE2FF; 
	border-color:#CCE2FF; 
	color:#333
}

/* password찾기 -new ( 170621)  */
.find_in2 { padding:10px 75px 30px;}

/* 팝업로그인 */

.form-style-1 li {
padding: 0;
display: block;
list-style: none;
}
.form-style-1 input[type=text], 
.form-style-1 input[type=date],
.form-style-1 input[type=datetime],
.form-style-1 input[type=number],
.form-style-1 input[type=search],
.form-style-1 input[type=time],
.form-style-1 input[type=url],
.form-style-1 input[type=email],
.form-style-1 input[type=password],
.form-style-1 input[type=radio],
textarea, 
select{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border:1px solid #BEBEBE;
	/*padding: 7px;*/
	margin:0px;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;  
	height:38px;
	font-size:16px;
}

.form-style-1 input[type=text], .form-style-1 input[type=password] {
 padding-left:10px;
}


.form-style-1 input[type=text]:focus, 
.form-style-1 input[type=date]:focus,
.form-style-1 input[type=datetime]:focus,
.form-style-1 input[type=number]:focus,
.form-style-1 input[type=search]:focus,
.form-style-1 input[type=time]:focus,
.form-style-1 input[type=url]:focus,
.form-style-1 input[type=email]:focus,
.form-style-1 input[type=password]:focus,
.form-style-1 textarea:focus, 
.form-style-1 select:focus{
	-moz-box-shadow: 0 0 8px #ff3434;
	-webkit-box-shadow: 0 0 8px #ff3434;
	box-shadow: 0 0 8px #ff3434;
	border: 1px solid #ff3434;
}

.form-style-1 input[type=submit], .form-style-1 input[type=button]{
	background: #4B99AD;
	padding: 8px 15px 8px 15px;
	border: none;
	color: #fff;
}
.form-style-1 input[type=submit]:hover, .form-style-1 input[type=button]:hover{
	background: #4691A4;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
.form-style-1 .required{
	color:red;
}
.login_box2 {*zoom:1; width:100%;}
.login_box2:after {content:" "; display:block; clear:both;}
.login_box2 .left_box {float:left; width:500px;}
.login_box2 .left_box .center {width:370px; margin:0 auto; padding:80px 0 0;}
.login_box2 .left_box h2 {text-align:center; font-size:25px; font-weight:600; margin:0 0 35px 0; color:#000; background:url('../images/common/lock.png') 95px center no-repeat;}
.login_box2 .left_box ul {padding:0 0 18px 0; border-bottom:1px solid #ccc; margin:0 0 12px 0;}
.login_box2 .left_box ul li {font-size:16px; font-weight:600; color:#0f0f0f; margin:13px 0 0;}
.login_box2 .left_box ul li span {display:inline-block; width:86px;}
.login_box2 .left_box ul li .input {width:270px;}
.login_box2 .left_box .userchk {font-size:14px; font-weight:400; color:#666; margin:0 0 13px 0;}
.login_box2 .left_box .userchk input {border:1px solid #777; background-color:transparent;}
.login_box2 .left_box .login_btn {font-size:18px; font-weight:600; text-align:center; margin:0 0 10px 0;}
.login_box2 .left_box .login_btn a {display:block; background:#ff2525; height:40px; line-height:40px; color:#fff;
	-webkit-transition:all .3s;
	-o-transition:all .3s;
	-ms-transition:all .3s;
}
.login_box2 .left_box .login_btn a:hover {color:#333; background:#fe8585;}
.login_box2 .left_box .member_btn a {display:inline-block; width:47.5%; border:1px solid #fe0f0f; height:34px; line-height:34px; text-align:center; font-size:14px; font-weight:400; color:#fe0f0f;
	-webkit-transition:all .3s;
	-o-transition:all .3s;
	-ms-transition:all .3s;
}
.login_box2 .left_box .member_btn span {vertical-align:middle; display:inline-block; margin:0 10px 0 0;}
.login_box2 .left_box .member_btn a:hover {background:#fe8585; color:#fff; border:1px solid #fe8585;}
.login_box2 .left_box .member_btn a.find {}
.login_box2 .left_box .member_btn a.join {margin:0 0 0 10px;}
.login_box2 .left_box .input {vertical-align:middle;}

.login_box2 .right_box {float:left; width:350px; padding:110px 0 0;}
.login_box2 .right_box span {display:block; text-align:center; margin:0 0 30px 0;}
.login_box2 .right_box p {font-size:16px;font-weight:400; color:#333; text-align:center; line-height:22px;}

/* join 가입페이지 */


/* 회원가입 */
#join_form {
	width:100%;
	border-bottom:2px solid #cbcdc9;
}

#join_form > thead > tr > th {
	border-bottom:2px solid #cbcdc9;
	padding:10px;
	font-weight:normal;
}

#join_form > thead > tr > td {
	text-align:left;
}

#join_form > tbody {
	border-top:2px solid #135BBE;
}

#join_form > tbody > tr {
	border-bottom:1px solid #e1e1e1;
}

#join_form > tbody > tr > th {
	background-color:#f1f1f1; 
	text-align:left;
	padding:10px 10px 10px 10px;
	font-size:15px;
	font-weight:600;
	color:#333;
}
#join_form > tbody > tr > td {
	background-color:#FFFFFF; 
	 text-align:left;
	 padding:10px;
}
#join_form > tbody > tr > td > input {
		line-height:30px;
		border:1px solid #ccc;
		box-shadow:0 0 0px #5F9402;
		-webkit-box-shadow:0 0 0px #5F9402;
		-ms-box-shadow:0 0 0px #5F9402;
		-o-box-shadow:0 0 0px #5F9402;
		height:30px;
		-webkit-transition:all .4s;
		-ms-transition:all .4s;
		-o-transition:all .4s;
		padding-left:10px;
		font-size:16px;
}

#join_form > tbody > tr > td  input:focus { 
	border:1px solid #156DFF;
	box-shadow:0 0 5px #156DFF;
	-webkit-box-shadow:0 0 5px #156DFF;
	-ms-box-shadow:0 0 5px #156DFF;
	-o-box-shadow:0 0 5px #156DFF;
	outline:none;
}

#join_form > tfoot > tr > th {
	background-color:#f1f1f1; 
	text-align:left;
	padding:10px;
	font-size:15px;
	font-weight:600;
	color:#333;
}
#join_form > tfoot > tr > td  input {
		border:1px solid #ccc;
		line-height:30px;
		height:30px; 
		margin-right:20px;
		-webkit-transition:all .4s;
		-ms-transition:all .4s;
		-o-transition:all .4s;
		box-shadow:0 0 0px #5F9402;
		-webkit-box-shadow:0 0 0px #5F9402;
		-ms-box-shadow:0 0 0px #5F9402;
		-o-box-shadow:0 0 0px #5F9402;
		padding-left:10px;
		font-size:15px;
}
#join_form > tfoot > tr > td  input:focus { 
	border:1px solid #156DFF;
	outline:none;
	box-shadow:0 0 5px #156DFF;
	-webkit-box-shadow:0 0 5px #156DFF;
	-ms-box-shadow:0 0 5px #156DFF;
	-o-box-shadow:0 0 5px #156DFF;
}

#join_form > tfoot > tr > td {
	background-color:#FFFFFF; 
	text-align:left;
	padding:5px 10px 5px 10px;
}

.text_center .pulse-shrink {
	display: inline-block;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	font-size:15px;
	background-color:#135BBE;
/* 	margin: 0.2em;
	padding: 0.2em 1em 0.2em 1em; */
	margin:5px;
	padding: 10px 20px;
	cursor: pointer;
	
	border:1px solid #135BBE;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	
	color:#fff;
	
	text-align:center;
	
}
.text_center .pulse-shrink:visited,.pulse-shrink:link {  color:#fff}

.text_center .pulse-shrink:hover {
	-webkit-animation-name: pulse-shrink;
	animation-name: pulse-shrink;
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
	animation-direction: alternate;
	text-shadow:none;
}




/* 저작권동의서 */
.privacy_title {
	font-size:20px; 
	margin:20px 0 10px; 
	font-weight:700; 
	color:#135BBE; 
	text-align:left;
}
.book_wrap {
	padding:7px 6px; background:url('../images/new_UI_img/p_pattern.png') repeat; 
	margin:0 0 30px 0;
}
.bookmark {
	background:#fff; 
	padding:5px;
}
.bookmark tbody td {
	font-size:14px; 
	font-weight:400; 
	line-height:22px; 
	word-break:keep-all; 
	vertical-align:top; 
	padding:0 3px;
}
.bookmark tbody td a {
	color:#0069EA;
}

.privacy_wrap {
	height:270px; 
	border:1px solid #ddd; 
	background:#f8f8f8; 
	overflow-y:scroll; 
	padding:20px; 
	width:auto; 
	text-align:left;
}
.privacy_wrap p {
	font-size:14px; 
	font-weight:400; 
	color:#686868; 
	line-height:22px; 
	word-break:keep-all;
}
.privacy_wrap p strong {
	color:#333;
}
.privacy_wrap dl {
	margin:0 0 30px 0;
}
.privacy_wrap dl dt {
	padding:0 0 0 22px; 
	background:url('../images/new_UI_img/blue_circle_s.png') 0 center no-repeat; 
	margin:0 0 20px 0; 
	font-size:17px; 
	color:#000;
}
.privacy_wrap dl dd {
	font-size:14px; 
	font-weight:400; 
	color:#686868; 
	line-height:22px;
	word-break:keep-all;
}
.privacy_wrap dl dd ul li {
	padding:0 0 0 15px; 
	background:url('../images/new_UI_img/gray_dot.gif') 4px 10px no-repeat;
}
.required_txt {
	color:#555; 
	margin:0 0 5px 0; 
	text-align:right;
}
.required_txt img{
	margin-right:5px;
}
.privacy_bottom {
	padding:10px; 
	background:#fff; 
	border:1px solid #ddd; 
	margin:0 0 30px 0;
}
.privacy_bottom p {
	font-size:14px; 
	font-weight:400; 
	color:#686868;
	line-height:22px; 
	word-break:keep-all;
}
.privacy_agree {
	padding:20px 0; 
	background:#f8f8f8; 
	margin:20px 0 0; 
	border:1px solid #ddd;
	text-align:center;
}
.privacy_agree span {
	display:inline-block; 
	margin:0 0 0 40px; 
	font-size:13px; 
	color:#686868;
	font-weight:400;
}
.privacy_agree span:first-child {
	margin:0;
}
.privacy_agree input {
	vertical-align:middle;
}

.import { 
	margin:0 0 0 20px; 
	vertical-align:middle;
}

/*  로그인 후 페이지  */
#container0{
	width:100%; 
/* 	max-width:1600px; */
}
#container0:after{
	content:"";
	display:block;
	clear:both;
}
#container0 #header{ 
	width:100%; 
	height:75px;
	background:url("../images/new_UI_img/header_bg.jpg") repeat-x 0 0;
}
#container0 #header:after {
	content:"";
	display:block;
	clear:both;
}
#container0 #header .head{
	width:100%;
	position:relative;
	margin:0 auto;
}
#container0 .logo {
	width:300px;
	position:absolute;
	left:0; top:0;
	padding:3px 0 0 50px;
}
#container0 .logo img{
	width:70%;
}
#container0 .topmenu {
	width:350px;
	position:absolute;
	right:0;top:0;
}
#container0 .topmenu:after{
	content:"";
	display:block;
	clear:both;
}
#container0 .topmenu li{
	float:left;
	padding:0 10px;
	line-height:75px;
	font-size:16px; 
}
#container0 .topmenu .top_icon {
	vertical-align:middle;
	margin:0 10px 0 20px;
	display:inline-block;
}
#container0 .topmenu a{
	color:#fff;
}
/* #container0 #con_wrap{
	width:1600px;
}
 */

.userbox{
	padding:25px 80px; 
	text-align:center;
}
.uname{
	font-size:13px;
	color:#8a8a8a;
	padding:10px 0 0 0;
	line-height:25px;
}
.uname span{
	font-size:20px;
	color:#4d505d;
}
#container0 .gnb li{
	border-bottom:1px solid #ddd;
}

#container0 .active .gnb_icon img{
	margin-top:-31px;
}
#container0 .gnb li a{
	display:block;
	padding:16px 35px 12px 35px;
	font-size:16px; 
	color:#444;
	background:url("../images/new_UI_img/gnb_arrow_off.png") no-repeat 260px 50% #f1f1f1;
}
#container0 .gnb li .active{
	background:url("../images/new_UI_img/gnb_arrow_on.png") no-repeat 260px 50% #85a4e9;
	color:#fff;
}
#container0 .gnb li a:hover, .gnb li a:focus{
	background:url("../images/new_UI_img/gnb_arrow_on.png") no-repeat 260px 50% #85a4e9;
	color:#fff;
}
#container0 .gnb li a:hover .gnb_icon img, .gnb li a:focus .gnb_icon img{
	margin-top:-31px;
} 
#container0 .gnb li a .gnb_icon{
	display:inline-block;
	width:40px; 
	height:31px; 
	overflow:hidden;
	vertical-align:middle
}
#container0 #content{
	width:78%;
	min-width:1200px;
	margin:50px 50px 0 350px;

}
#container0 .sub_title{
	font-size:35px;
	padding:0 0 20px 0; 
	border-bottom:1px solid #ddd;
}
#container0 .sub_title h2 {
	padding:0 0 0 40px;
	font-weight:600;
	color:#444;
	background:url("../images/new_UI_img/blue_circle.png") no-repeat 0 50%;
}
#container0 .con_area{
	padding-top:25px;
}
#container0 .top_info{
	width:100%;
	height:60px;
}
.optionbox{
	width:580px;
	height:37px;
	float:right;
}
.optionbox .slt1 {
	width:auto;
}
.optionbox .slt1,.optionbox .slt2{
	width:130px; 
	height:35px;
	line-height:35px;
	border:1px solid #ccc;
	border-radius:3px;
	border-radius:3px;
	text-indent:10px;
	color:#777;
	vertical-align:middle;
}
.optionbox #searchT {
	width:240px;
	height:34px;
	border:1px solid #ccc;
	border-radius:3px;
	text-indent:10px;
	color:#777;
	vertical-align:top;
	line-height:35px;
	transition:all .4s;
	-webkit-transition:all .4s;
	-moz-transition:all .4s;
	-ms-transition:all .4s;
}
.optionbox #searchT:focus{
	border:1px solid #3D70E8;
	outline:none;
	box-shadow:0 0 3px #6991EE;
	-webkit-box-shadow:0 0 4px #6991EE;
	-moz-box-shadow:0 0 4px #6991EE;
	-ms-box-shadow:0 0 4px #6991EE;
}
.optionbox #searchBtn{
	width:55px;
	height:37px;
	border:none;
	background:url("../images/new_UI_img/search_icon.png") no-repeat center #81a0e9;
	vertical-align:top;
	border-radius:3px;
	cursor:pointer;
}
#container0 .panel{
	border:1px solid #ddd;
	border-radius:3px;
}
#container0 .panel .panel_title{
	font-size:18px;
	padding:10px 0 10px 15px;
	background-color:#eef2ff;
	border-bottom:1px solid #ddd;
}
.panel .panel_table{
	height:600px;
	padding:10px;
}
.panel_table table {
	border:1px solid #ccc;
}
.panel_table table th{
	font-weight:600;
	background-color:#f1f1f1;
}
.panel_table table th, .panel_table table td {
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:8px 0;
	text-align:center;
	font-size:15px;
}
.panel_table table .alignL {
	padding: 8px 0px 8px 20px;
	text-align:left;
	color:#008;
}
/*----------------------------------------------------------------------------------------------------------------------------------*/

/* FULL LOGIN Page */
*{margin:0; padding:0;}

img{ outline:none; border:none;}

.container { 
	width:1600px; 
	margin:0 auto;
	padding:100px 0; 
}
.container:after{
	content:""; 
	display:block; 
	clear:both;
}

.com_logo {
	padding:200px 80px 0px 20px;
	float:left; 
}
.com_logo img {
	width:700px; 
}	

.login_area { 
	width:500px;
	padding:100px 100px;
	float:left; 
	border-left:3px solid #dedede;
}
.login_area h2 {
	width:500px; 
	height:100px; 
	line-height:100px;
	border-bottom: 2px solid #4b69ff ; 
	font-size:38px; font-weight:bold; 
	text-shadow:3px 3px 5px #222;  
	color:#fff; 
	letter-spacing:1px;
	text-align:center;
}
.login_area p {
	width:400px; 
	margin:0 auto;
}
.login_area input[type="text"], .login_area input[type="password"] {
	width:350px; 
	height:50px;
	border:1px solid #fff;
	background-color:transparent;
	padding-left:50px;
	color:#fff;
	line-height:50px;
	font-size:16px;
	transition:all .5s;
	-webkit-transition:all .5s;
	-ms-transition:all .5s;
	-o-transition:all .5s;
}

.login_area input[type="text"]:focus, .login_area input[type="password"]:focus{
box-shadow:0 0 5px #4b69ff;
-webkit-box-shadow:0 0 5px #4b69ff;
-ms-box-shadow:0 0 5px #4b69ff;
-o-box-shadow:0 0 5px #4b69ff;
border:1px solid #4b69ff;
outline:none;
}

.login_area .userid input { background:url("../images/new_UI_img/id_user_icon_white.png") no-repeat 5px 8px}
.login_area .userpw input { background:url("../images/new_UI_img/pass_key_icon_white.png") no-repeat 5px 8px}

.login_area .userid label, .userpw label{
	display:block;
	color:#fff;
	height:55px;
	line-height:65px;
}
 .login_area p.userchk {height:70px; line-height:70px; color:#fff;}
 .login_area p.userchk input {width:18px; height:18px; border:1px solid #fff; background-color:transparent; vertical-align:middle; margin-right:10px;}

.login_area .btn input{ width:400px; height:55px;border:none;background-color:#4b69ff; color:#fff; font-size:20px; transition:all .3s; cursor:pointer;}
.login_area .btn input:hover, .btn input:focus { background-color:#1035e9;}
.login_area .links {text-align:center; color:#fff; padding:30px 0;}
.login_area .links a {
	padding:5px 30px; color:#fff; text-decoration:none;
}
.login_area .links a:hover, .links a:focus {text-decoration:underline;}


/*----------------------------------------------------------------------------------------------------------------------------------*/


/**** mobile layout *************************************************************************************************************/
@media screen and (max-width:640px) {

	.publication_top {
		font-size: 13px;
	}
	.publication_Table tbody tr td table tbody tr th {
		font-size:14px;
	}
	.member_wrap dl {
		padding: 18px 5px;
	}
	.member_wrap dl dt {
		float: none;
		/* background: url(../images/new_UI_img/basic_People_bg.jpg) 0 0 no-repeat; */
		width: 100%;
	}
	.member_wrap dl dd {
		float: none;
		margin: 15px 0 0 10px;
		width: auto;
		font-size: 14px;
	}
	.member_wrap dl dd h2.m_name {
		font-size: 20px;
	}
	.member_wrap dl dd div.info {
		margin: 15px 0 25px 0;
	}
	.member_mgm thead th {
		font-size: 12px;
	}
	.member_mgm tbody td {
		font-size: 12px;
	}
	table.board_table thead tr th {
		font-size: 12px;
	}
	table.board_table tbody tr td {
		font-size: 12px;
	}
	.btn_primary {
		background: url(../images/new_UI_img/search_icon.png) 8px center no-repeat #89a8f9;
		width: 55px;
		font-size: 13px;
	}
	.placeholder_box input[type="text"] {
		width: 200px;
	}
	div#select_box {
		width: 85px;
	}
	div#select_box label {
		font-size: 13px;
		left: 8px;
	}
	div#select_box select#select_Option {
		font-size: 14px;
	}
	.placeholder_box label {
		left: 5px;
		font-size: 13px;
	}
	/* 저작권 - 모바일 */

	.bookmark tbody td {
		font-size:13px; 
		text-align:center;
		padding:0;
	}

	.privacy_wrap dl dt {
		font-size:16px; 
		margin:0 0 10px 0;
		background:url('../images/new_UI_img/blue_circle_s.png') 0 0 no-repeat;
		word-break:keep-all;
	}
	.privacy_wrap dl dd {
		font-size:13px; 
	}

	.privacy_bottom p {
		font-size:13px; 
	}
	
	/* 회원가입 - 모바일*/
	#join_form > tbody > tr > th {
		padding:5px;
		font-size:12px;
		letter-spacing:-0.04em;
		word-break:keep-all;
	}

	#join_form > tbody > tr > td > input {
		font-size:13px;
	}
	#join_form span#id_msg {
		display:block;
		clear:both;
	}
	.import { 
		margin:5px 0 0; 
	}
	#join_form > tfoot > tr > th {
		padding:5px;
		font-size:12px;
		word-break:keep-all;
	}
	#join_form > tfoot > tr > td  input {
		font-size:13px;
	}
	#join_form > tfoot > tr > td  input:focus { 
		border:1px solid #156DFF;
		outline:none;
		box-shadow:0 0 5px #156DFF;
		-webkit-box-shadow:0 0 5px #156DFF;
		-ms-box-shadow:0 0 5px #156DFF;
		-o-box-shadow:0 0 5px #156DFF;
	}

	/* 모바일 내부 로그인 */
	#login_form1 {
		width:100%; 
		margin:50px auto 0;
		padding:30px 0 ;
	}
	.login_box h3 {
		width:40%;
		font-size:16px;
	}
	.login_inputs { 
		border:1px solid #dadada; 
		padding:30px 40px;
		height:auto;
	}

	.login_inputs .left_login { 
		float:none;
	}
	.right_desc {
		display:none;
	}
	.id_input, .pw_input {
		width:100%;
	}
	.id_input input, .pw_input input {   
		width:85%; 

	}

	#login_form1 .btn_input input { 
		width:100%; 
		}

	.btn_a a { 
		width:47%; 
	}


	/* id 찾기 */
	.id_tab {height:40px;}
	.id_tab li {
		width:49.5%;
		font-size:15px; 
		height:40px; 
		line-height:40px;
	}

	/* tab 이벤트 클래스 */
	.find_in {padding:0; }
	.name_input, .ok_input{ float:none;}
	.ok_input_pw { padding-top:25px;}

	.name_input input {  
		width:85%; 

	}

	.name_input label { 
		width:auto;
		height:30px;
	}

	#login_form1 .ok_input input {
		width:100%; 
		height:40px; 
		margin-left:0; 

	}

	.btn_link{ 
		clear:both; 
		padding:0;
		margin:20px 0 0;
	}

	.btn_link a {
		width:47%; 
		margin:0 0 0 8px; 
	}
	.btn_link a:first-child {margin:0;}

	/* password찾기 -new ( 170621)  */
	.find_in2 { padding:0;}

/*mobile // E*/
}



